#homepage-1 .ps-section__right {
	display:none !important;
}
#homepage-1 .owl-item .animated .owl-animated-in .fadeIn .active {
	width: 1440.8px !important;
}
#homepage-1 .ps-home-banner{
	padding-top: 0px !important;
}
#homepage-1 .ps-container{
	padding: 0px !important;
}
.ps-newsletter{
    padding: 65px !important;
}
.ps-download-app .download-link {
	display: none !important;
}
.ps-download-app .row {
	padding-bottom: 20px;
}
.ps-download-app img {
    height: 350px;
    object-fit: contain;
}
.ps-download-app .ps-block__content {
    margin-top: 40px !important;
}
#homepage-1 .ps-home-banner .owl-main-slider .ps-banner img {
    max-height: 675px;
}
.rating_wrap {
	display: none !important;
}
#footer-links {
	display: none !important;
}

/* Hide "Call us 24/7" text and phone number in footer */
.widget_contact-us .widget_content p:first-of-type
{
    display: none;
}